/* = Framework
----------------------------------------------------------------------------------------------------------------- */
header { width: 100%; position: absolute; z-index: 9999; }
footer .logo { width: 489px; height: 87px; margin: 0 0 40px; background-image: url(/_img/footer/logo1.svg); }

.container { width: 1240px; margin: 0 auto; position: relative; }
.skinny { width: 900px; margin: 0 auto; }

.whitecircuitcomponents { background: url(/_img/backgrounds/circuit-components.svg) repeat-x bottom center; }
.whitecircuit { background: url(/_img/backgrounds/circuit.svg) repeat-x bottom center; }
.black { background: url(/_img/backgrounds/black.svg) repeat top center; }
.green { background: url(/_img/backgrounds/green.svg) repeat top center; }
.grey { background: url(/_img/backgrounds/grey.svg) repeat top center; }
.white { background: #fff; }
.texture { background: url(/_img/backgrounds/texture.svg) repeat top center; }
.blacktexture { padding: 40px 0 0; color: #fff; background: #111 url(/_img/backgrounds/footer.svg) repeat top center; }

/* = Templates
----------------------------------------------------------------------------------------------------------------- */
.template2col section { width: 70%; float: left; }
.template2col aside { width: 25%; float: right; }
.template2col aside img { width: 100%; }

.templatesplit section { width: 45%; float: left; }
.templatesplit aside { width: 45%; float: right; }
.templatesplit aside img { width: 100%; }

/* = Logo
----------------------------------------------------------------------------------------------------------------- */
.logo { width: 254px; height: 126px; float: left; display: block; margin: 40px 0 0 40px; background: url(/_img/footer/logo1.svg) no-repeat top left; }
.techclub { width: 220px; height: 232px; float: right; display: block; margin: 20px 0 40px 40px; font-size: 0; background: url(/_img/tech-club.svg) no-repeat top left; }

/* = Tools
----------------------------------------------------------------------------------------------------------------- */
.tools { float: right; padding: 15px 40px 15px 0; }
.tools p { margin: 0; }
.tools a { color: #fff; }

.tools .social { float: left; margin: 0 30px 0 0; }
.tools .social ul { margin: 0; list-style: none; }
.tools .social ul li { float: left; margin: 0 15px 0 0; }
.tools .social ul li a { width: 20px; height: 25px; float: left; font-size: 0; vertical-align: middle; background-repeat: no-repeat; background-position: center center; }
.tools .social ul li a.facebook { background-image: url(/_img/icons/facebook.svg); }
.tools .social ul li a.twitter { background-image: url(/_img/icons/twitter.svg); }
.tools .social ul li a.youtube { background-image: url(/_img/icons/youtube.svg); }
.tools .social ul li a.instagram { background-image: url(/_img/icons/instagram.svg); }

.tools .signup { float: left; margin: 0 30px 0 0; }
.tools .signup a { padding: 0 0 0 25px; font-weight: 300; background: url(/_img/icons/newsletter.svg) no-repeat left center; }

.tools .loginaccount { float: left; margin: 0 30px 0 0; color: #fff; }
.tools .loginaccount a { padding: 0 0 0 25px; font-weight: 300; background: url(/_img/icons/login.svg) no-repeat left center; }
.tools .loginaccount a.logout { padding: 0; background: none; }
.tools .loginaccount span { margin: 0 8px; }
.tools .loginaccount .myaccount { display: none; }
.tools .loginaccount .myaccountloggedin { font-weight: 700; }
.tools .loginaccount .logincreate { margin: 0; }

.tools .miniBasket { float: right; color: #fff; }
.tools .miniBasket a { padding: 0 0 0 25px; background: url(/_img/icons/basket.svg) no-repeat left center; }
.tools .miniBasket a span { font-weight: 400; }
.tools .miniBasket .empty { padding: 0 0 0 25px; background: url(/_img/icons/basket.svg) no-repeat left center; }

/* = Menu
----------------------------------------------------------------------------------------------------------------- */
.menu { float: right; padding: 0 20px 0 0; clear: right; background: #2bac18; -moz-box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.8); -webkit-box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.8); box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.8); }
.menu ul { margin: 0; list-style: none; }
.menu ul li { display: inline; margin: 0; position: relative; }
.menu ul li a { display: inline-block; color: #fff; font-size: 1.2em; padding: 19px 20px 20px; }
.menu ul li a:hover { color: #fff; }
.menu ul li a.on { background: #1f910e; }
.menu ul li:hover a { background: #1f910e; }

.menu ul li.myaccount { display: none; }
.menu ul li ul { display: none; }

.menuTrigger { display: none; }

/* = Sub Menu
----------------------------------------------------------------------------------------------------------------- */
.submenu { width: 300px; min-height: 110px; display: none; padding: 15px 30px; background: #2bac18; }
.submenu ul { margin: 0; list-style: none; }
.submenu ul li { margin: 15px 0; }
.submenu ul li a { display: block; color: #fff; padding: 0 0 0 20px; font-weight: 400; background: url(/_img/icons/submenu-arrow.svg) no-repeat left center; }
.submenu ul li a.on { font-weight: 700; }

.submenuTrigger { width: 100px; height: 110px; color: #fff; padding: 55px 0 0; text-align: center; line-height: 1.1em; position: absolute; top: -110px; left: 0; background: #2bac18 url(/_img/icons/submenu-open.svg) no-repeat center 20px; }
.submenuTrigger:hover { color: #fff; }
.submenuTriggerClose { background-color: #20910e; background-image: url(/_img/icons/submenu-close.svg); }

.open { display: block; position: absolute; top: -110px; left: 100px; z-index: 1; }

/* = Side Menu
----------------------------------------------------------------------------------------------------------------- */
.sidemenu { margin: 0 0 20px; }
.sidemenu ul { margin: 0; list-style: none; }
.sidemenu ul li { margin: 0 0 3px; }
.sidemenu ul li a { display: block; padding: 10px 20px; color: #fff; background: #111; }
.sidemenu ul li a:hover { background: #2bac18; }

/* = Hero (this is mobile first to desktop, easier to control, leave media queries here)
----------------------------------------------------------------------------------------------------------------- */
.hero { height: 170px; padding-top: 40px; position: relative; overflow: hidden; }
.hero img { width: 125%; }
.hero .squares { width: 100%; height: 170px; position: absolute; top: 0; left: 0; background: url(/_img/banners/overlay-internal.svg) repeat-x top right; background-size: cover; }

#home .hero { height: 210px; }
#home .hero .squares { height: 210px; background-image: url(/_img/banners/overlay-home.svg); }
#home .hero .strapline { text-align: center; position: absolute; right: 25px; bottom: 20px; left: 25px; }
#home .hero .strapline span { color: #111; padding: 3px 8px 5px; background: #fff; }
#home .hero .strapline .greenblock { color: #fff; background: #2bac18; }
#home .hero .strapline .blackblock { color: #fff; background: #111; }

@media screen and (min-width: 360px) {
    .hero { height: 210px; }
    .hero img { width: 145%; }
    .hero .squares { height: 210px; }

    #home .hero { height: 245px; }
    #home .hero img { width: 125%; }
    #home .hero .squares { height: 245px; }
    #home .hero .strapline { font-size: 1.2em; }
    #home .hero .strapline span { padding-right: 10px; padding-left: 10px; }
}

@media screen and (min-width: 600px) {
    .hero { height: 290px; }
    .hero img { width: 125%; }
    .hero .squares { height: 290px; }

    #home .hero { height: 340px; }
    #home .hero .squares { height: 340px; }
    #home .hero .strapline { font-size: 1.6em; bottom: 40px; }
    #home .hero .strapline span { padding-right: 15px; padding-left: 15px; }
}

@media screen and (min-width: 750px) {
    .hero { height: 340px; padding-top: 60px; }
    .hero .squares { height: 340px; }

    #home .hero { height: 500px; }
    #home .hero .squares { height: 500px; }
    #home .hero .strapline { font-size: 2.6em; }
    #home .hero .strapline span { padding-right: 20px; padding-left: 20px; }
}

@media screen and (min-width: 850px) {
    .hero { height: 400px; }
    .hero .squares { height: 400px; }
}

@media screen and (min-width: 1210px) {
    .hero { height: 500px; padding-top: 0; }
    .hero .squares { height: 500px; background-size: auto; }

    #home .hero { height: 650px; }
    #home .hero .squares { height: 650px; }
    #home .hero .strapline { width: 301px; height: 400px; right: 99px; bottom: 50px; left: auto; font-size: 0; background: url(/_img/banners/strapline1.svg) no-repeat center center; }
    #home .hero .strapline span { display: none; }
}

@media screen and (min-width: 1530px) {
    .hero { height: 520px; }
    .hero img { width: 100%; }
    .hero .squares { height: 520px; }

    #home .hero { height: 700px; }
    #home .hero .squares { height: 700px; }
    #home .hero .strapline { right: 199px; bottom: 100px; }
}

/* = Flexslider
----------------------------------------------------------------------------------------------------------------- */
.flexslider { margin: 0; }
.flexslider ul { margin: 0; list-style: none; }
.flexslider ul li { margin: 0; }

/* = Hiring
----------------------------------------------------------------------------------------------------------------- */
.hiring { color: #fff; padding: 10px 15px; font-size: 1.2em; text-align: center; background: #de6413; }
.hiring p { margin: 0; }
.hiring p a { color: #fff; }

/* = Social Feed
----------------------------------------------------------------------------------------------------------------- */
.socialFeed { margin: 0 0 30px; -moz-column-gap: 30px; -webkit-column-gap: 30px; column-gap: 30px; -moz-column-count: 3; -webkit-column-count: 3; column-count: 3; }
.socialFeed ul { margin: 0; list-style: none; }
.socialFeed ul li { width: 100%; display: inline-block; margin: 0 0 20px; padding: 20px; background: #fff; -moz-box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); -webkit-box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; }
.socialFeed ul li h3 { display: none; }
.socialFeed ul li img { width: 100%; margin: 15px 0 0; }
.socialFeed ul li p { margin: 0; word-wrap: break-word; }

.socialFeed ul li.facebook { border-top: 5px solid #3b5998; }
.socialFeed ul li.facebook p { text-indent: 23px; background: url(/_img/connect/facebook-small.svg) no-repeat left 5px; }
.socialFeed ul li.twitter { border-top: 5px solid #00aced; }
.socialFeed ul li.twitter p { text-indent: 23px; background: url(/_img/connect/twitter-small.svg) no-repeat left 5px; }
.socialFeed ul li.instagram { border-top: 5px solid #3f729b; }
.socialFeed ul li.instagram p { text-indent: 23px; background: url(/_img/connect/instagram-small.svg) no-repeat left 5px; }
.socialFeed ul li.instagram p:last-child { text-indent: 0; background: none; }

/* = Connect
----------------------------------------------------------------------------------------------------------------- */
.connect { margin: 0; text-align: center; }
.connect ul { margin: 0; list-style: none; line-height: 1.2em; }
.connect ul li { display: inline; margin: 0 20px; text-align: left; font-size: 0.9em; }
.connect ul li a { display: inline-block; color: #fff; font-weight: 400; background-repeat: no-repeat; background-position: left center; }
.connect ul li a:hover { opacity: 0.8; }
.connect ul li a.facebook { width: 105px; padding-left: 30px; background-image: url(/_img/connect/facebook.svg); }
.connect ul li a.twitter { width: 135px; padding-left: 45px; background-image: url(/_img/connect/twitter.svg); }
.connect ul li a.youtube { width: 115px; padding-left: 40px; background-image: url(/_img/connect/youtube.svg); }
.connect ul li a.instagram { width: 135px; padding-left: 40px; background-image: url(/_img/connect/instagram.svg); }

/* = Course Details
----------------------------------------------------------------------------------------------------------------- */
.coursedetails { margin: 0; color: #fff; }
.coursedetails h3 { font-size: 1.2em; color: #fff; margin: 0 0 5px; padding: 20px 25px 0; word-break: break-word; }
.coursedetails p { padding: 0 25px 5px; }
.coursedetails .column { background: #2cac19; }
.coursedetails .midgreen { background: #1b8c09; }
.coursedetails .darkgreen { background: #137703; }
.coursedetails .photo { padding: 0; }
.coursedetails .photo img { width: 100%; }
.coursedetails .pin { padding-left: 25px; color: #fff; background: url(/_img/icons/pin.svg) no-repeat left 4px; }

/* = Gallery
----------------------------------------------------------------------------------------------------------------- */
.gallery { margin: 0; position: relative; background: #2bac18; }
.gallery ul { margin: 0; list-style: none; }
.gallery ul li { width: 25%; float: left; margin: 0; vertical-align: top; line-height: inherit; }
.gallery ul li img { max-width: 100%; }
.gallery ul li:first-child { margin-left: 25%; }

.gallery .title { width: 25%; color: #fff; text-align: left; position: absolute; top: 0; left: 0; background: #2bac18; }
.gallery .title h3 { margin: 0; padding: 25px 80px 25px 30px; line-height: 1.2em; color: #fff; }

/* = News
----------------------------------------------------------------------------------------------------------------- */
.news { margin: 0; }
.news ul { margin: 0; list-style: none; }
.news ul li { width: 100%; float: left; margin: 0 0 30px; padding: 0 0 10px; clear: left; border-bottom: 1px solid #ccc; }
.news ul li h3 { margin: 0 0 10px; line-height: 1em; }
.news ul li h4 { margin: 0 0 10px; }
.news ul li img { width: 20%; float: left; margin: 0 20px 20px 0; }
.news ul li .meta { margin: 0 0 20px; }
.news ul li:last-child { margin: 0; padding: 0; border: 0; }

.newsview h1 { margin: 0 0 5px; }
.newsview h2 { margin: 0 0 5px; }
.newsview img { width: 40%; float: right; margin: 0 0 20px 20px; }
.newsview .meta { margin: 0 0 20px; }

/* = Locations
----------------------------------------------------------------------------------------------------------------- */
.locations { margin: 0 0 20px; }
.locations ul { margin: 0; list-style: none; }
.locations ul li { width: 23.5%; float: left; margin: 0 2% 2% 0; position: relative; }
.locations ul li h3 { margin: 0; font-size: 1.2em; position: absolute; bottom: 0; left: 0; right: 0; background: #2bac18; }
.locations ul li h3 a { display: block; padding: 10px 15px; color: #fff; }
.locations ul li img { width: 100%; }
.locations ul li:nth-child(4n) { margin-right: 0; }
.locations ul li:hover h3 a { background: #1f910e; }

/* = Locations
----------------------------------------------------------------------------------------------------------------- */
.media { margin: 0; }
.media ul { margin: 0; list-style: none; }
.media ul li { width: 23.5%; float: left; margin: 0 2% 2% 0; position: relative; }
.media ul li h3 { margin: 20px 0 0; font-size: 1.2em; background: #2bac18; }
.media ul li h3 a { display: block; padding: 10px 15px; color: #fff; }
.media ul li img { width: 100%; }
.media ul li:nth-child(4n) { margin-right: 0; }
.media ul li:hover h3 a { background: #1f910e; }

/* = Banners
----------------------------------------------------------------------------------------------------------------- */
.banner { margin: 0; }
.banner img { max-width: 100%; margin: 0 0 20px; }

.bannersrepeater ul { margin: 0; list-style: none; }
.bannersrepeater ul li { margin: 0; }

/* = Titles
----------------------------------------------------------------------------------------------------------------- */
.aboutthecourse { padding: 0 0 0 80px; background: url(/_img/icons/course.svg) no-repeat left center; }
.skillsacquired { padding: 0 0 0 80px; background: url(/_img/icons/skills.svg) no-repeat left center; }

/* = Enquires
----------------------------------------------------------------------------------------------------------------- */
.enquires { padding: 25px 0 78px; background: url(/_img/robot.svg) no-repeat right top; }
.enquires ul { margin: 0; list-style: none; }
.enquires ul li { margin: 5px 0; font-size: 1.2em; }
.enquires ul li a { display: block; color: #111; padding: 15px 0 15px 60px; background-repeat: no-repeat; background-position: left center; }
.enquires ul li a:hover { opacity: 0.8; }
.enquires ul li a.email { color: #2bac18; background-image: url(/_img/icons/email.svg); }
.enquires ul li a.tel { background-image: url(/_img/icons/phone.svg); }
.enquires ul li a.ask { background-image: url(/_img/icons/ask.svg); }

/* = Carousel
----------------------------------------------------------------------------------------------------------------- */
.owl-carousel { width: 100%; display: none; position: relative; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); }
.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.owl-carousel .owl-wrapper-outer { width: 100%; overflow: hidden; position: relative; z-index: 1; }
.owl-carousel .owl-wrapper-outer.autoHeight { -moz-transition: height 500ms ease-in-out; -webkit-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-item { float: left; -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); }
.owl-carousel .owl-item img { max-width: 100%; }
.owl-carousel .grabbing { cursor: url(/_img/icons/grabbing.png) 8 8, move; }

.owl-controls { position: absolute; top: 32%; right: -56px; left: -56px; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.owl-controls .owl-buttons div { cursor: pointer; }
.owl-controls .owl-buttons div { width: 56px; height: 64px; font-size: 0; background-repeat: no-repeat; background-position: center center; }
.owl-controls .owl-buttons div.owl-prev { float: left; background-image: url(/_img/carousel/left.svg); }
.owl-controls .owl-buttons div.owl-next { float: right; background-image: url(/_img/carousel/right.svg); }

/* Custom Carousels */
.owl-courses { color: #fff; text-align: center; }
.owl-courses .owl-item .item { margin: 0 40px; }
.owl-courses .owl-item .item h3 { margin: 20px 0 5px; color: #fff; }
.owl-courses .owl-item .item h3 a { color: #fff; }

.owl-partners .owl-controls { left: -36px; right: -36px; }
.owl-partners .owl-controls .owl-buttons div { width: 22px; height: 34px; }
.owl-partners .owl-controls .owl-buttons div.owl-prev { background-image: url(/_img/carousel/partners-left.svg); }
.owl-partners .owl-controls .owl-buttons div.owl-next { background-image: url(/_img/carousel/partners-right.svg); }

.owl-skills { color: #111; text-align: left; }
.owl-skills .owl-item .item { margin: 0 20px; }
.owl-skills .owl-item .item h3 { color: #111; }
.owl-skills .owl-item .item h3 a { color: #111; }

#owl-skills .owl-controls { right: -66px; left: -66px; }

/* = Product Listing
----------------------------------------------------------------------------------------------------------------- */
.prodList { margin: 0 0 40px; }
.prodList ul { margin: 0; list-style: none; }
.prodList ul li { margin: 0 0 20px; padding: 40px 50px; background: #fff; -moz-box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.1); -webkit-box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.1); box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.1); }
.prodList ul li h3 { font-size: 2.4em; }
.prodList ul li h3 a { color: #111; }

.prodList ul li .thumb { width: 20%; float: left; text-align: center; }
.prodList ul li .thumb img { max-width: 100%; }
.prodList ul li .cont { width: 75%; float: right; }
.prodList ul li .cont .price { font-size: 1.6em; }

/* = Product Filters
----------------------------------------------------------------------------------------------------------------- */
.prodFilters { margin: 0; position: relative; }
.prodFilters h3 { font-size: 1em; margin: 0 0 10px; }
.prodFilters p { margin: 0; padding: 7px 60px 7px 15px; cursor: pointer; background: #eee url(/_img/arrows/down.svg) no-repeat right center; }
.prodFilters p.up { background-image: url(/_img/arrows/up.svg); }
.prodFilters .btn { padding: 3px 20px 4px; }

.prodFilters .filters { float: left; margin: 0 25px 0 0; }
.prodFilters .filters ul { margin: 0; list-style: none; max-height: 0; overflow: hidden; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.prodFilters .filters ul li { margin: 0; }
.prodFilters .filters ul li .checkbox { width: auto; margin: 0; padding: 0; }
.prodFilters .filters ul li label { width: auto; float: none; padding: 0 0 0 5px; }
.prodFilters .filters ul li label .count { font-size: 0.8em; }
.prodFilters .filters ul li label .on { background: red; }
.prodFilters .filters ul li label.disable { color: #ccc; }

.prodFilters .filters ul.showoptions { max-height: none; margin: 10px 0 0; }

.prodFilters #loadingDiv { position: absolute; top: -5px; left: 85px; z-index: 9999; }

/* = Product View
----------------------------------------------------------------------------------------------------------------- */
.prodview { width: 100%; float: left; clear: left; }
.prodview .thumb { width: 20%; float: left; }
.prodview .thumb img { max-width: 100%; }
.prodview .cont { width: 75%; float: right; }

.prodview .prodStock h3 { margin: 0; }
.prodview .prodStock .prodStockItem { clear: left; }
.prodview .prodStock .prodStockItem label { width: auto; margin: 0 20px 0 0; }
.prodview .prodStock .prodStockItem select { width: auto; }
.prodview .prodStock .prodStockPrice { font-size: 1.6em; line-height: 1.5em; }
.prodview .prodStock .prodStockQty { float: left; }
.prodview .prodStock .prodStockQty label { width: auto; margin: 0 20px 0 0; }
.prodview .prodStock .prodStockQty select { width: auto; margin: 0 20px 0 0; }
.prodview .prodStock .prodStockSubmit { float: left; }
.prodview .prodStock .prodStockSubmit label { display: none; }
.prodview .prodStock .prodStockSubmit .flyout { margin: 20px 0 0; }
.prodview .prodStock .prodStockSubmit .flyout div { margin: 0; }
.prodview .prodStock .prodStockSubmitDD { float: left; }
.prodview .prodStock .prodStockSubmitDD label { display: none; }
.prodview .prodStock .prodStockSubmitDD .flyout { margin: 20px 0 0; }
.prodview .prodStock .prodStockSubmitDD .flyout div { margin: 0; }

.prodStockPromo { width: 75%; float: right; clear: left; }
.prodStockPromo p { margin: 0 0 10px; }
.prodStockPromo input.input { width: 40%; margin: 0 10px 0 0; padding: 10px; font-size: 1em; font-family: 'Titillium Web', sans-serif; border: 1px solid #e5e5e5; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }

.backtolisting { width: 100px; height: 110px; color: #fff; padding: 55px 0 0; text-align: center; line-height: 1.1em; position: absolute; top: -110px; left: 0; background: #2bac18 url(/_img/arrows/back.svg) no-repeat center 20px; }
.backtolisting:hover { color: #fff; background-position: 35px 20px; }

/* = Checkout
----------------------------------------------------------------------------------------------------------------- */
.coDeliveryAddress { margin: 0 0 40px; padding: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.coOrderSummary label { float: none; margin-right: 10px; font-weight: bold; }

.deliveryFree h2,
.deliveryFree .webForm{display:none;}

.paymentmethods { width: 48%; float: right; }
.paymentmethods select { width: auto; }
.paymentmethods .btn { margin: 0 0 0 10px; }
.moveon { position: absolute; bottom: 0; left: 0; }

/* = Robot
----------------------------------------------------------------------------------------------------------------- */
.robot { width: 50px; height: 93px; font-size: 0; position: fixed; bottom: 0; left: 0; background: url(/_img/robot-hiding.svg) no-repeat center center; z-index: 9999; -moz-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.robot:hover { width: 297px; height: 304px; background-image: url(/_img/robot-found.svg); }

/* = Partners
----------------------------------------------------------------------------------------------------------------- */
.partners { text-align: center; }
.partners ul { margin: 0; list-style: none; }
.partners ul li { display: inline; }
.partners ul li a { display: inline-block; margin: 10px 0; }
.partners ul li img { max-width: 100%; }

/* = Quick Links
----------------------------------------------------------------------------------------------------------------- */
.quicklinks { float: right; margin: 20px 0 0; }
.quicklinks p { margin: 0; }
.quicklinks p a { margin-left: 13px; }

/* = SEO Links
----------------------------------------------------------------------------------------------------------------- */
.seolinks { clear: left; }
.seolinks ul { margin: 0; list-style: none; }
.seolinks ul li { width: 12%; float: left; display: none; margin: 0 2% 0 0; line-height: 1.4em; }
.seolinks ul li a { color: #fff; }
.seolinks ul li ul { width: auto; float: none; }
.seolinks ul li ul li { width: auto; float: none; display: block; margin: 7px 0 0; font-size: 0.9em; }
.seolinks ul li ul li a { font-weight: 400; }
.seolinks ul li ul li a:hover { text-decoration: underline; }

.seolinks ul li.liHasChildren { display: block; }

/* = Part of logos
----------------------------------------------------------------------------------------------------------------- */
.partof { float: right; font-size: 0; }
.partof a { width: 125px; height: 102px; display: block; background-repeat: no-repeat; background-position: center center; }
.partof a.educator { background-image: url(/_img/footer/educator.png); }
.partof a.ofsted { background-image: url(/_img/footer/ofsted.png); }

/* = Copyright
----------------------------------------------------------------------------------------------------------------- */
.copyright { margin: 60px 0 20px; }
.copyright p { margin: 0; }
.copyright p a { color: #fff; font-weight: 300; }

/* = Payments
----------------------------------------------------------------------------------------------------------------- */
.payments { margin: 0 0 40px; }
.payments ul { margin: 0; list-style: none; }
.payments ul li { height: 40px; display: inline-block; margin: 0 10px 0 0; font-size: 0; background-repeat: no-repeat; background-position: center center; }
.payments ul li.worldpay { width: 149px; background-image: url(/_img/footer/worldpay.png); }
.payments ul li.mastercard { width: 62px; background-image: url(/_img/footer/mastercard.png); }
.payments ul li.maestro { width: 62px; background-image: url(/_img/footer/maestro.png); }
.payments ul li.visadebit { width: 63px; background-image: url(/_img/footer/visadebit.png); }
.payments ul li.visa { width: 64px; background-image: url(/_img/footer/visa.png); }
.payments ul li.amex { width: 41px; background-image: url(/_img/footer/amex.png); }
.payments ul li.jcb { width: 52px; background-image: url(/_img/footer/jcb.png); }

/* = Cookie
----------------------------------------------------------------------------------------------------------------- */
.cookie { display: none; padding: 10px 0; color: #fff; text-align: center; font-size: 0.9em; background: #767676; }
.cookie p { margin: 0; }
.cookie p a { color: #fff; text-decoration: underline; font-weight: bold; }

